Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 22:35:59 +0000

Chat transcript

	Harry Sat, 11/05/22 03:29:20 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 03:29:20 pm
		Hi whats your rate for colo, 4u server
	Harry 03:29:46 pm
		Which data center you want to install it?
	Visitor 03:30:38 pm
		Los angeles
	Harry 03:30:46 pm
		Do you also need any additional hardware from us? 
	Visitor 03:31:24 pm
		just need internet minimum speed
	Harry 03:31:33 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:31:39 pm
		what hardware?
	Harry 03:32:01 pm
		Any hardware if you need?
	Visitor 03:32:58 pm
		Can i get my own cage? Power for 220v20amps
	Harry 03:33:07 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:33:57 pm
		roy mercado +17472463073 text [email-masked]
	Harry 03:34:07 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 03:34:25 pm
		can u give me a qoute for my req?
	Harry 03:34:48 pm
		Our sales expert will share the quote with you.
		Is there anything else I can help you with today? 
	Visitor 03:35:17 pm
		k thanks
	Harry 03:35:22 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:35:29 pm
		Harry archived the chat

	6m 9s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com